Subject: Re: WG LAST CALL: draft-ietf-smime-rfc2632bis-05.txt

From: Russ Housley <[email-masked]>
Date: Sun, 29 Feb 2004 23:45:49 -0500

I have six comments.  None of them are show stoppers.

1. Section 1,1, 1st sentence: s/draft/document/

2.  Should Section 1,2 reference RFC 3369?

3.  Section 1.4: s/MD2 use for certificate signatures discouraged/The use 
of the MD5 message digest for certificate signatures is discouraged/

4. Delete Section 1.5 before submitting the document to the IESG.

5.  Section 4.4.2 include the following paragraph:

    If the key usage extension is not specified, receiving clients MUST
    presume that the digitalSignature and nonRepudiation bits are set.

Should there be an 'only' in this sentence?

6.  Section 4.4.4, 2nd paragraph, last sentence.  Add a period.

Russ

---

From: Russ Housley <[email-masked]>
Date: Mon, 01 Mar 2004 02:40:38 -0500

Ooops.  Please excuse the typo in #3.  It should read:

3.  Section 1.4: s/MD2 use for certificate signatures discouraged/The use 
of the MD2 message digest for certificate signatures is discouraged/

Russ

>Date: Sun, 29 Feb 2004 23:45:49 -0500
>To: "Blake Ramsdell" <[email-masked]>, <[email-masked]>
>From: Russ Housley <[email-masked]>
>Subject: Re: WG LAST CALL: draft-ietf-smime-rfc2632bis-05.txt
>